<section class="photo-cover">
    <a href="/photos/$title$.html">
        <figure>
            <picture>
                <img src="/photos/$cover-photo$-480p.jpg" alt="$title$ image failed to load">
            </picture>
            <figcaption>
                $partial(titleSvg)$
            </figcaption>
        </figure>
    </a>
</section>